Subject: Re: [PATCH net-next 12/13] tools: ynl: generate code for rt-addr and add a sample

From: Jakub Kicinski <[email-masked]>
Date: Wed, 9 Apr 2025 08:01:30 -0700

On Tue, 8 Apr 2025 22:04:46 -0700 Jacob Keller wrote:
> Nice! This makes it a lot simpler to write small tools for dedicated
> tasks or debugging vs trying to use one of the other existing libraries.
> I think it helps make netlink more accessible, and appreciate the work
> to support the classic netlink families, even with their quirks.

I hope so! I must say, I'm a bit surprised that we don't see people
writing code gens for other languages. It is quite fun.